{
  "name": "laboratory-work-4",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "build:cjs": "tsc --project tsconfig.cjs.json",
    "cli-1": "npm run build:cjs && node ./dist/cjs/1/index.js",
    "cli-2": "npm run build:cjs && node ./dist/cjs/2/index.js",
    "cli-3": "npm run build:cjs && node ./dist/cjs/3/index.js"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/yes-university/algorithms-and-data-structures/laboratory-work-4.git"
  },
  "author": "Yehor Brodskiy",
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/yes-university/algorithms-and-data-structures/laboratory-work-4/issues"
  },
  "homepage": "https://gitlab.com/yes-university/algorithms-and-data-structures/laboratory-work-4#readme",
  "devDependencies": {
    "@types/node": "^18.15.11",
    "@types/yargs": "^17.0.24",
    "@typescript-eslint/eslint-plugin": "^5.57.1",
    "@typescript-eslint/parser": "^5.57.1",
    "eslint": "^8.37.0",
    "eslint-config-airbnb-base": "^15.0.0",
    "eslint-config-airbnb-typescript": "^17.0.0",
    "eslint-config-prettier": "^8.8.0",
    "eslint-plugin-import": "^2.27.5",
    "eslint-plugin-jest": "^27.2.1",
    "eslint-plugin-prettier": "^4.2.1",
    "npm-check-updates": "^16.10.7",
    "typescript": "^5.0.4"
  },
  "dependencies": {
    "@faker-js/faker": "^8.0.1",
    "yargs": "^17.7.2"
  }
}